Drop the --with-openldap option in the client and require the openldap client libraries. This has been required for quite some time but we always just passed in --with-openldap. This will remove the illusion that this isn't explicitly required.


rob

Attachment: freeipa-463-client.patch
Description: application/mbox

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to